<%@ Page language="c#" Codebehind="AccessDeniedPage.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.AccessDeniedPage" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>AccessDeniedPage</title>
		<meta name="GENERATOR" Content="Microsoft Visual Studio 7.0">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
	</HEAD>
	<body MS_POSITIONING="GridLayout">
		<form id="AccessDeniedPage" method="post" runat="server">
			<asp:Label id="Label1" style="Z-INDEX: 101; LEFT: 362px; POSITION: absolute; TOP: 242px" runat="server" Width="263px" Height="55px" ForeColor="Red">Sorry Access Is Denied!!!</asp:Label>
		</form>
	</body>
</HTML>
